Subject: Re: You Can Put A Stake in Their Hearts but They Never Die
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 07:22:00 -0800 (PST)

Dr. Bowring has a PHD in economics and is a bright guy.  He is the Market 
Monitoring Unit in PJM.  While he says he generally believes that "shortage" 
is not necessarily "market power" he sometimes has to be reminded of that 
principal.  Prior to PJM, Joe was with the NJ Public Advocate where he did 
not endear himself to the regulated utilities.  Since leaving the Advocate 
and working for PJM I think Joe has been somewhat more open to market 
solutions and is generally cooperative in working with members to achieve 
market solutions to issues rather than unilaterally initiating rule changes.  
I find Joe easy to work with and, as previously stated, generally open to 
discussion in resolving issues and is not necessarily predisposed to a 
solution.  

	Joe Hartsoe
	03/15/2001 08:36 AM
		 
		 To: Tom Hoatson/NA/Enron@Enron
		 cc: 
		 Subject: Re: You Can Put A Stake in Their Hearts but They Never Die

Tom -- Is there anything you can tell them about Joe.  See below.  Joe
----- Forwarded by Joe Hartsoe/Corp/Enron on 03/15/2001 08:35 AM -----

	Alan Comnes@ECT
	03/14/2001 03:47 PM
		
		 To: Susan J Mara/NA/Enron@ENRON
		 cc: Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON, Jeff Dasovich/NA/Enron@Enron, Sandra 
McCubbin/NA/Enron@Enron, Tim Belden/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, 
Steven J Kean/NA/Enron@Enron, Steve Walton/HOU/ECT@ECT, Christi L 
Nicolay/HOU/ECT@ECT
		 Subject: Re: You Can Put A Stake in Their Hearts but They Never Die

Here's the proposal to form the Team.

Note that the complete team list includes:

&The MRT will be led by Philippe Auclair, and will include Market Participant 
Advisor (MPA),
Eric Woychik, Market Assessment Advisor (MAA), Steven Stoft, and any others 
appointed by the
Board. 

&The Market Design Group may be comprised of a number of national experts on 
energy
market structure and regulation, and to be used as needed by the MRT. Severin 
Borenstein,
Joe Bowering (PJM,s Market Monitor), William Hogan, Paul Joskow, and Frank 
Wolak have all
expressed their willingness to assist the ISO Board through the Market Repair 
Team.8

Does anybody have a read on Bowering from PJM?

Alan Comnes

Susan J Mara@ENRON
03/13/2001 03:06 PM
To: Richard Shapiro/NA/Enron@Enron, James D Steffes/NA/Enron@Enron, Joe 
Hartsoe/Corp/Enron@ENRON, Jeff Dasovich/NA/Enron@Enron, Sandra 
McCubbin/NA/Enron@Enron, Alan Comnes/PDX/ECT@ECT, Tim Belden/HOU/ECT@ECT, 
Mary Hain/HOU/ECT@ECT, Steven J Kean/NA/Enron@Enron, Steve 
Walton/HOU/ECT@ECT, Christi L Nicolay/HOU/ECT@ECT
cc:  

Subject: You Can Put A Stake in Their Hearts but They Never Die

Gang,

Just heard from someone at the ISO that the ISO Board is shoving a new market 
approach down the staff's throat.

Rising from the almost dead ...

This "Market Repair Committee" is supported by Eric Woychik, advisor to Board 
Member Florio.  The Committee members are Joskow, Hogan, PJM people, et 
cetera, et cetera.  There will be something posted on the ISO's web site 
shortly.  It will be approved at the Board meeting Thursday.

I'll be there.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854